prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickDialogs2QuickImpl
Description: Qt QuickDialogs2QuickImpl module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickDialogs2QuickImpl
Cflags: -I${includedir}/QtQuickDialogs2QuickImpl -I${includedir} -DQT_QUICKDIALOGS2QUICKIMPL_LIB
Requires: Qt6Core Qt6Gui Qt6Quick
